Index: /issm/trunk-jpl/externalpackages/gdal/install-linux64-astrid.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install-linux64-astrid.sh	(revision 13851)
+++ /issm/trunk-jpl/externalpackages/gdal/install-linux64-astrid.sh	(revision 13851)
@@ -0,0 +1,41 @@
+#!/bin/bash
+set -eu
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf gdal-1.6.0
+mkdir src install
+
+#Download from ISSM server
+$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
+
+#Untar 
+tar -zxvf  gdal-1.6.0.tar.gz
+
+#Move gdal into src directory
+mv gdal-1.6.0/* src
+rm -rf gdal-1.6.0
+
+#Configure gdal
+cd src
+./configure \
+	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
+	--without-python \
+	--without-png \
+	--with-netcdf=no \
+	--with-jasper=no \
+	--without-ld-shared \
+	--with-unix-stdio-64=no \
+	--with-expat-lib=/usr/lib64/libexpat.so
+
+#Patch GDALmake.opt
+patch GDALmake.opt ../GDALmake.opt.patch.astrid
+
+#Compile and install gdal
+if [ $# -eq 0 ]; then
+	make
+else
+	make -j $1
+fi
+make install
Index: /issm/trunk-jpl/externalpackages/gdal/install-linux64-murdo.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install-linux64-murdo.sh	(revision 13851)
+++ /issm/trunk-jpl/externalpackages/gdal/install-linux64-murdo.sh	(revision 13851)
@@ -0,0 +1,39 @@
+#!/bin/bash
+set -eu
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf gdal-1.6.0
+mkdir src install
+
+#Download from ISSM server
+$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
+
+#Untar 
+tar -zxvf  gdal-1.6.0.tar.gz
+
+#Move gdal into src directory
+mv gdal-1.6.0/* src
+rm -rf gdal-1.6.0
+
+#Configure gdal
+cd src
+./configure --prefix="$ISSM_DIR/externalpackages/gdal/install" \
+	--without-python \
+	--without-png \
+	--with-netcdf=no \
+	--with-jasper=no \
+	--without-ld-shared \
+	--with-unix-stdio-64=no 
+
+#Patch GDALmake.opt
+patch GDALmake.opt ../GDALmake.opt.patch
+
+#Compile and install gdal
+if [ $# -eq 0 ]; then
+	make
+else
+	make -j $1
+fi
+make install
Index: /issm/trunk-jpl/externalpackages/gdal/install-macosx64.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install-macosx64.sh	(revision 13851)
+++ /issm/trunk-jpl/externalpackages/gdal/install-macosx64.sh	(revision 13851)
@@ -0,0 +1,38 @@
+#!/bin/bash
+set -eu
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf gdal-1.6.0
+mkdir src install
+
+#Download from ISSM server
+$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
+
+#Untar 
+tar -zxvf  gdal-1.6.0.tar.gz
+
+#Move gdal into src directory
+mv gdal-1.6.0/* src
+rm -rf gdal-1.6.0
+
+#Configure gdal
+cd src
+./configure \
+	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
+	--without-python \
+	--without-png \
+	--with-netcdf=no \
+	--with-jasper=no \
+	--without-ld-shared \
+	--with-unix-stdio-64=no \
+	--with-expat-lib=/usr/lib64/libexpat.so
+
+#Compile and install gdal
+if [ $# -eq 0 ]; then
+	make
+else
+	make -j $1
+fi
+make install
Index: sm/trunk-jpl/externalpackages/gdal/install-murdo.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install-murdo.sh	(revision 13850)
+++ 	(revision )
@@ -1,39 +1,0 @@
-#!/bin/bash
-set -eu
-
-#Some cleanup
-rm -rf src
-rm -rf install
-rm -rf gdal-1.6.0
-mkdir src install
-
-#Download from ISSM server
-$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
-
-#Untar 
-tar -zxvf  gdal-1.6.0.tar.gz
-
-#Move gdal into src directory
-mv gdal-1.6.0/* src
-rm -rf gdal-1.6.0
-
-#Configure gdal
-cd src
-./configure --prefix="$ISSM_DIR/externalpackages/gdal/install" \
-	--without-python \
-	--without-png \
-	--with-netcdf=no \
-	--with-jasper=no \
-	--without-ld-shared \
-	--with-unix-stdio-64=no 
-
-#Patch GDALmake.opt
-patch GDALmake.opt ../GDALmake.opt.patch
-
-#Compile and install gdal
-if [ $# -eq 0 ]; then
-	make
-else
-	make -j $1
-fi
-make install
Index: sm/trunk-jpl/externalpackages/gdal/install.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install.sh	(revision 13850)
+++ 	(revision )
@@ -1,41 +1,0 @@
-#!/bin/bash
-set -eu
-
-#Some cleanup
-rm -rf src
-rm -rf install
-rm -rf gdal-1.6.0
-mkdir src install
-
-#Download from ISSM server
-$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
-
-#Untar 
-tar -zxvf  gdal-1.6.0.tar.gz
-
-#Move gdal into src directory
-mv gdal-1.6.0/* src
-rm -rf gdal-1.6.0
-
-#Configure gdal
-cd src
-./configure \
-	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
-	--without-python \
-	--without-png \
-	--with-netcdf=no \
-	--with-jasper=no \
-	--without-ld-shared \
-	--with-unix-stdio-64=no \
-	--with-expat-lib=/usr/lib64/libexpat.so
-
-#Patch GDALmake.opt
-patch GDALmake.opt ../GDALmake.opt.patch
-
-#Compile and install gdal
-if [ $# -eq 0 ]; then
-	make
-else
-	make -j $1
-fi
-make install
Index: sm/trunk-jpl/externalpackages/gdal/install_astrid.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install_astrid.sh	(revision 13850)
+++ 	(revision )
@@ -1,41 +1,0 @@
-#!/bin/bash
-set -eu
-
-#Some cleanup
-rm -rf src
-rm -rf install
-rm -rf gdal-1.6.0
-mkdir src install
-
-#Download from ISSM server
-$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
-
-#Untar 
-tar -zxvf  gdal-1.6.0.tar.gz
-
-#Move gdal into src directory
-mv gdal-1.6.0/* src
-rm -rf gdal-1.6.0
-
-#Configure gdal
-cd src
-./configure \
-	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
-	--without-python \
-	--without-png \
-	--with-netcdf=no \
-	--with-jasper=no \
-	--without-ld-shared \
-	--with-unix-stdio-64=no \
-	--with-expat-lib=/usr/lib64/libexpat.so
-
-#Patch GDALmake.opt
-patch GDALmake.opt ../GDALmake.opt.patch.astrid
-
-#Compile and install gdal
-if [ $# -eq 0 ]; then
-	make
-else
-	make -j $1
-fi
-make install
Index: sm/trunk-jpl/externalpackages/gdal/install_macosx.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/gdal/install_macosx.sh	(revision 13850)
+++ 	(revision )
@@ -1,41 +1,0 @@
-#!/bin/bash
-set -eu
-
-#Some cleanup
-rm -rf src
-rm -rf install
-rm -rf gdal-1.6.0
-mkdir src install
-
-#Download from ISSM server
-$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/gdal-1.6.0.tar.gz' 'gdal-1.6.0.tar.gz'
-
-#Untar 
-tar -zxvf  gdal-1.6.0.tar.gz
-
-#Move gdal into src directory
-mv gdal-1.6.0/* src
-rm -rf gdal-1.6.0
-
-#Configure gdal
-cd src
-./configure \
-	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
-	--without-python \
-	--without-png \
-	--with-netcdf=no \
-	--with-jasper=no \
-	--without-ld-shared \
-	--with-unix-stdio-64=no \
-	--with-expat-lib=/usr/lib64/libexpat.so
-
-#Patch GDALmake.opt
-#patch GDALmake.opt ../GDALmake.opt.patch
-
-#Compile and install gdal
-if [ $# -eq 0 ]; then
-	make
-else
-	make -j $1
-fi
-make install
